<div class="row">
  <div class="col-6 text-center line-height-xl mb-1 {{interval.background}}">{{(interval.start * 100) | slovak_number}}</div>
  <div class="col-6 text-center line-height-xl mb-1 {{interval.background}}">{{interval.end ? ((interval.end * 100) | slovak_number) : 'a viac'}}</div>
  <div class="col-12 text-center line-height-xl mb-1 {{interval.background}}">{{interval.mark}}</div>
  <div class="col-12 text-center {{interval.background}}" style="min-height: 50px;">{{(interval.successOfGoal * 100) | slovak_number}}</div>
</div>
